Bug 838515 - cannot suspend system
cannot suspend system
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 06:18 EDT by hramrach
Modified: 2012-09-12 12:35 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 12:35:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1009675 None None None 2012-07-09 06:18:29 EDT

  None (edit)
Description hramrach 2012-07-09 06:18:29 EDT
Description of problem:

kernel: Linux  3.4.4-5.fc17.x86_64 #1 SMP Thu Jul 5 20:20:59 UTC 2012 x86_64 x86_64 x86_64 GNU/Linux

hardware: http://www.smolts.org/client/show/pub_c41064d4-b68a-4466-b3a8-678338f120c4


How reproducible:

tried a few times

Steps to Reproduce: 
1. boot and log in
2. choose suspend in hte top right menu on desktop

  
Actual results:

system locks up with only the message
"cannot open font: true" on screen (this message is printed during boot)

Expected results:

system suspends
Comment 1 Josh Boyer 2012-07-10 08:17:57 EDT
Can you follow some of the steps listed here:

http://fedoraproject.org/wiki/Common_kernel_problems#Suspend.2FResume_failure

and see if you can narrow down which module is causing the issues?

Note You need to log in before you can comment on or make changes to this bug.